@import url("https://use.typekit.net/uxw2ihw.css");

body { 
    background-color: #f7f7f7; 
}
.tru-nav.top-bar-section li:not(.has-form) a:not(.button), 
.tru-nav.top-bar-section ul li > a, .tru-nav.top-bar-section .dropdown li a {           
    font-size: 1rem; 
    line-height: 2.5rem !important; 
    height: 2.5rem; 
    font-weight: 300;
}
main a:not(.button):link, 
main a:not(.button):visited, 
main a:not(.button),
.contentArea a:link:not(.button) {
    background: none;
    transition: color 0.2s ease-out;
    border: none;
}
main a:link:hover, 
main a:visited:hover, 
main a:hover,
.contentArea a:link:not(.button):hover {
    color: #003e51;
}
footer:not(.article-footer) a:link, 
footer:not(.article-footer) a:visited, 
footer:not(.article-footer) a {
    color: #fff;
    transition: color .15s ease-out;
}
footer:not(.article-footer) a:link:not(.button):hover, 
footer:not(.article-footer) a:visited:not(.button):hover, 
footer:not(.article-footer) a:not(.button):hover {
    color: #00B0B9;
}
footer:not(.article-footer) h4 {
    color: #fff;
}
footer.footer h6.sagetext {
    color: #fff !important;
}
a.postCategoryLink,
a.moreLink {
    text-transform: none;
    font-size: 1rem;
}
article a.featPostTitleLink,
a.sectionTitleLink {
    color: #003e51 !important;
    transition: color 0.2s ease-out !important;
}
h1, 
h2, 
h3, 
h4, 
h5, 
h6, 
.primary-nav li.top-level > a, 
p.lead, 
.lead {
    font-family: adelle-sans, sans-serif;
    font-weight: 600;
}
.rightSidebarWidgetArea {
    padding-right: 0;
}
.rightSidebarWidgetArea a:link:not(.button) {
    border: none;
}
.logoNavContainer h1
.contentArea {
    margin-bottom: 0;
}
div.inner-wrap > header {
    border-bottom: 5px solid #00B0B9;
}
div.inner-wrap > header h1 {
    color: #ffffff;
    margin-bottom: 0;
}
.top-bar-section {
    float: none;
}
.top-bar-section ul {
    display: inline;
}
.top-bar-section > ul {
    background: none;
    width: auto;
}
nav.top-bar {
    background-color: #ddd;
    height: auto;
    line-height: normal;
    top: 5px;
}
.logoNavContainer {
    float: right;
}
.logoNavContainer nav.top-bar ul li {
    margin: 0;
}
.logoNavContainer nav.top-bar ul li a {
    color: #003e51;
    font-weight: 400;
    font-family: adelle-sans, sans-serif;
    font-size: 1rem;
    padding: .5rem 1.25rem !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    line-height: normal !important;
}
.row.bodywrap,
.rightSidebarWidgetArea,
aside.right-off-canvas-menu {
    background-color: #f7f7f7;
}
.search-field {
    display: inline !important;
    margin-bottom: 0 !important;
    border: none !important;
    padding: .5rem 2rem !important;
    box-shadow: 1px 1px 10px #ddd !important;
}
.search-form {
    position: relative;
}
form.search-form a.right-off-canvas-toggle {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: .5rem;
}
form.search-form i.far.fa-search,
form.search-form i.far.fa-bars {
    color: #003e51;
}
form.search-form button {
    margin-bottom: 0;
    position: absolute;
    left: .5rem;
    top: 50%;
    transform: translateY(-50%);
}
.fabutton {
    background: none;
    padding: 0px;
    border: none;
}
article {
    margin-bottom: 30px;
    background-color: #fff;
    box-shadow: 1px 1px 10px #ddd;
}
.row.campusAlumni {
    margin-top: 30px;
}
.latestNews article:last-child,
article#post-56 {
    margin-bottom:0;
}
article section.entry-content {
    margin-top: 0;
}
p.postCategory {
    margin-bottom: .5rem;
}

span.widgetTitle {
    display: block;
    background-color: #003e51;
    margin-top: 30px;
    color: white;
    padding: .25rem .25rem .25rem .5rem;
    font-weight: 500;
}
div.twitterFeed {
    box-shadow: 1px 1px 10px #dddddd;
}
.bodywrap {
    padding: 30px 0 0 0;
}
.contentArea {
    margin-bottom: 30px;
}
.latestNews {
    background-color: white;
}
.latestNews article,
.expertsInMedia article,
.campusAlumni article {
    box-shadow: none;
}
.latestNews > h2,
.bottomWidgetContainer > h2 {
    border-bottom: 1px solid #dddddd;
    font-size: 1.4rem;
    margin: 0 -1rem .5rem;
    padding: 0 1rem 1rem;
}
article.archivePost,
article.singlePost,
article.pagePost,
article.searchResultsPost,
article.notFoundPost,
article.singleEvent,
.mediaAdvisoryPosts,
article.eventCategory,
article.eventVenue,
.relatedPostsContainer  {
    padding: 1.5rem;
}

.latestNews + article.pagePost {
    display: none;
}

header.article-header > h3 {
    font-size: 1.3rem;
    padding: .5rem 0 .15rem;
    margin: 0;
    margin-bottom: .5rem;
    line-height: 1.2
}
.featuredPost header.article-header > h3 {
    font-size: 1.75rem;
}

.latestNews article {
    margin-top: 1rem;
}
.latestNews article p.latestPostedDate {
    text-transform: uppercase;
    margin-bottom: 0;
}
.bottomWidgetContainer {
    background-color: white;
    padding: 1rem;
    height: 100%;
    position: relative;
}
.latestNews {
    border-left: 5px solid #9EE1E5;
    margin-bottom: 30px;
}
.bottomWidgetExperts {
    border-left: 5px solid #ffcd00;
}
.bottomWidgetInTheMedia {
    border-left: 5px solid #00b0b9;
}
.bottomWidgetCampus {
    border-left: 5px solid #003e51;
}
.bottomWidgetAlumni {
    border-left: 5px solid #ffcd00;
}
p.featPostReadMore {
    margin-bottom: .5rem;
}
.bottomWidgetContainer p {
    margin-bottom: 0;
}
div.bottomWidgetViewMore {
    position: absolute;
    bottom: 1rem;
    text-align: center;
    width: 100%;
    margin: 0 -1rem;
    border-top: 1px solid #dddddd;
    padding-top: 1rem;
}
p.postCategory,
p.latestPostedDate {
    line-height: 1;
}

.rightSidebarWidgetArea .widget:first-child {
    margin-top: 0;
}

.rightSidebarWidgetArea .widget {
    padding: 0;
}

.rightSidebarWidgetArea ul li {
    margin-bottom: .75rem;
    line-height: 1.4;
}
.rightSidebarWidgetArea .catSidebar ul li {
    margin-bottom: .25rem;
}

.bodywrap header {
    background-color: transparent;
    color: #003e51;
}

h3.search-title a {
    color: #003e51 !important;
}

article.singlePost {
    margin-bottom: 0;
}

.joints-related-posts {
    margin-top: 1rem;
}
.socialMediaDirectory table p {
    margin-bottom: 0;
}
.socialMediaDirectory table td {
    vertical-align: middle;
}
.socialMediaDirectory .fa-2x {
    font-size: 1.75em;
}
div.socialMediaDirectory table a i.fa-facebook {
    color: #4267B2;
}
div.socialMediaDirectory table a i.fa-instagram {
    color: #000;
}
div.socialMediaDirectory table a i.fa-youtube {
    color: #FF0000;
}
div.socialMediaDirectory table a i.fa-twitter {
    color: #1DA1F2;
}
div.socialMediaDirectory table a i.fa-linkedin {
    color: #0270AD;
}
div.socialMediaDirectory table a i.fa-flickr {
    color: #FF0084;
}
div.socialMediaDirectory table a i.fa-pinterest {
    color: #cc2127;
}
.top-bar-section li.currentNavItem {
    background-color: #fff;
}
#sidebar-offcanvas a.right-off-canvas-toggle {
    display: none;
}
select {
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMTJweCIgeT0iMHB4IiB3aWR0aD0iMjRweCIgaGVpZ2h0PSIzcHgiIHZpZXdCb3g9IjAgMCA2IDMiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDYgMyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PHBvbHlnb24gcG9pbnRzPSI1Ljk5MiwwIDIuOTkyLDMgLTAuMDA4LDAgIi8+PC9zdmc+") !important; padding-right: 1rem !important;
}
.searchQuery {
    color: #00B0B9;
}
.catSidebar a.right-off-canvas-toggle {
    display: none;
}
ul.pagination li a, 
ul.pagination li button {
    border-radius: 0;
}
ul.pagination li a {
    color: #00B0B9;
}
.pagination li a:hover {
    background-color: transparent !important;
}
.pagination li.current a:hover {
    background-color: #003e51 !important;
}
.singleAdvisory p.latestPostedDate {
    margin-bottom: .5rem;
}
.singleAdvisory section.entry-content p {
    margin-bottom: .5rem;
}
.mediaAdvisoryPosts {
    background-color: #fff;
    box-shadow: 1px 1px 10px #ddd;
    height: 100%;
}
.mediaAdvisoryPosts .widget {
    margin: 0;
}
.mediaAdvisoryPosts h3.m0top {
    margin-top: .5rem !important;
}
.mediaAdvisoryPosts hr:last-child {
    display: none;
}
.mediaRoomSidebar {
    padding-bottom: .5rem;
}
.mediaRoomSidebar h5 {
    margin-bottom: .5rem;
}
.mediaAdvisoryPosts article {
    margin-bottom: 0;
    background-color: transparent;
    box-shadow: none;
}
.mediaRoomSidebarContainer .widget {
    margin: 0;
}
.row.breadcrumbsRow {
    font-size: .85rem;
}
.eventorganiser-event-meta {
    margin-top: 1rem;
}
.eo-event-board-items .eo-eb-event-title a {
    font-size: 1.1rem !important;
    line-height: 1.2 !important;
    font-weight: 500 !important;
}
.sidebar-right {
    background-color: #F7F7F7;
}
.logoContainerMobile img {
    max-width: 8rem;
}
.logoContainerMobile {
    padding-top: 1rem;
}
.tab-bar-section {
    height: 2.5rem;
}
.left-small,
.right-small {
    border: none;
    width: 3rem;
}
nav.tab-bar.show-for-small-down i.far {
    font-size: 1.3rem;
    transition: color .2s ease-out;
}
nav.tab-bar.show-for-small-down i.far:hover,
nav.tab-bar.show-for-small-down i.far:focus {
    color: #00B0B9 !important;
}
.left-off-canvas-menu.show-for-small-down {
    background-color: #f7f7f7;
}
.left-off-canvas-menu.show-for-small-down h4 {
    font-family: adelle-sans, sans-serif;
    font-weight: 600;
}
.left-off-canvas-menu.show-for-small-down .mobileMenu {
    padding: 4rem 2rem 0 2rem;
}
.eo-fes-form-notice {
    background-color: #9EE1E5 !important;
    border-color: #003e51 !important;
}
.relatedPostsContainer {
    background-color: #fff;
    box-shadow: 1px 1px 10px #dddddd;
    margin-top: 30px;
}
.notSureContact {
    background-color: #fff;
    box-shadow: 1px 1px 10px #ddd;
}
.expertsListRow:last-of-type {
    padding-bottom: 3rem;
}
.expertRow {
    padding: 2rem;
}
.frame,
.wp-caption {
    padding: 0;
    margin-bottom: 1rem;
}
.wp-caption img {
    width: 100% !important;
    object-fit: cover;
}
.wp-caption-text {
    padding: 1rem;
    font-size: 1rem;
}
.caption p {
    font-size: 1rem;
}
.responsive-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}
.responsive-container iframe,
.responsive-container object,
.responsive-container embed,
.responsive-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


@media only screen and (min-width: 75rem) {

    .findAnExpertBodywrap {
        min-height: 45vh;
    }

}

@media only screen and (max-width: 64rem) {
    .truLogo {
        margin: 0 auto;
        float: none;
    }
    .logoNavContainer {
        float: left;
        margin-top: 1rem;
        width: 100%;
    }
    .logoNavContainer .top-bar-section .has-dropdown {
        position: relative;
    }
    .logoNavContainer .top-bar-section ul.dropdown {
        background-color: #fff;
        padding: .5rem 0 !important;
    }
    .logoNavContainer .top-bar-section li.has-dropdown.show-for-medium-only.not-click:hover {
        background-color: #fff;
    }
    .logoNavContainer .utility-nav ul li a {
        padding: 0 .5rem;
    }
    .logoNavContainer .top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) {
        padding: .5rem 0 !important;
    }
    .logoNavContainer .top-bar-section .dropdown a:hover {
        margin-right: -0.125rem;
    }
    li#naviMore {
        box-shadow: 0 -10px 0 #ddd, 0 1px 10px #ddd;
    }
    .logoNavContainer nav.top-bar ul li a {
        padding: .5rem 1rem !important;
    }
    .catSidebar #archives-dropdown-3,
    .catSidebar .search-form {
        max-width: 25rem;
        }
    .catSidebar ul li {
        width: 50%;
        float: left;
    }
}
@media only screen and (max-width: 40rem) {
    .inTheMedia,
    .alumni {
        margin-top: 30px;
    }
    .latestNews img,
    .bottomWidgetContainer img {
        height: 180px;
        object-fit: cover;
        width: 100%;
        object-position: 50% 30%;
    }
    .article-footer img {
        height: 250px;
        object-fit: cover;
        width: 100%;
        object-position: 50% 50%;
    }
    h2.page-title {
        margin: 1.5rem 0 0;
    }
    .catSidebar ul li {
        width: 100%;
    }
    .mediaRoomSidebarContainer {
        padding-right: 1rem;
        margin-bottom: 30px;
    }
    .tab-bar,
    .left-small,
    .right-small {
        height: 3rem;
    }
    .tab-bar h1,
    .tab-bar .far {
        line-height: 3rem;
    }
    .row.bluebg.tealBorderBottom.v1top .logoNavContainer {
        margin-top: 0;
    }
    .tab-bar h1 {
        font-family: adelle-sans, sans-serif;
        font-weight: 300;
        font-size: 1.3rem;
    }
    #sidebar-offcanvas {
        padding-top: 3rem;
    }
    li.cat-item {
        margin-bottom: .25rem;
        line-height: 1.3;
    }
    #sidebar-offcanvas .widget_archive {
        display: none;
    }
    div.wp-caption {
        margin-bottom: 1.5rem;
    }
}
